a:link {
    color: black;
    background-color: transparent;
    text-decoration: none;
}
a:visited {
    color: black;
    background-color: transparent;
    text-decoration: none;
}
a:hover {
    color: red;
    background-color: transparent;
    text-decoration: underline;
}
.shop{
    font-size: 200%;  
}
header{
    text-align: center;
}
.finish{
    border: 2px black solid;
    padding: 10px;
}
@media only screen and (min-width:1201px)
{
    body{
        margin-left: 10%;
        margin-right: 10%;
    }
}